/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Acf label label **/
.acf-label > label {
	color: rgb(255, 255, 255) !important;
}

/** General >> Shortcode 4 210 list item **/
#shortcode-4-210 li {
	color: rgb(255, 255, 255) !important;
	font-size: 20px !important;
}

/** General >> Acf field 6153932a98549 **/
#acf-field_6153932a98549 {
	color: rgb(255, 255, 255) !important;
	background-color: rgba(255, 255, 255, 0.25) !important;
}

/** General >> Acf field 61538d26d3e37 **/
#acf-field_61538d26d3e37 {
	color: rgb(255, 255, 255) !important;
	background-color: rgba(255, 255, 255, 0.25) !important;
}

